Jump to content


teamspeak problem, forumite hilfe


  • This topic is locked This topic is locked
8 replies to this topic

Igor_BL #1 Posted 24 August 2018 - 07:25 PM

    Second Lieutenant

  • Player
  • 38955 battles
  • 1,314
  • [GX] GX
  • Member since:
    06-10-2015

<20:04:38> Trying to connect to server on 79.137.83.246:9065
<20:04:39> Disconnected from server (server version is too old for command)

 

my friends are on this TS, but i cant connect.

Any idea? My TS is latest version.


Edited by Igor_BL, 24 August 2018 - 07:25 PM.


Baldrickk #2 Posted 24 August 2018 - 07:27 PM

    Field Marshal

  • Player
  • 29926 battles
  • 14,122
  • [-TAH-] -TAH-
  • Member since:
    03-03-2013

View PostIgor_BL, on 24 August 2018 - 07:25 PM, said:

<20:04:38> Trying to connect to server on 79.137.83.246:9065
<20:04:39> Disconnected from server (server version is too old for command)

 

my friends are on this TS, but i cant connect.

Any idea? My TS is latest version.

You need ask older version of teamspeak, or someone needs to update the server



Igor_BL #3 Posted 24 August 2018 - 07:31 PM

    Second Lieutenant

  • Player
  • 38955 battles
  • 1,314
  • [GX] GX
  • Member since:
    06-10-2015
i could download some older version of TS?

Baldrickk #4 Posted 24 August 2018 - 08:52 PM

    Field Marshal

  • Player
  • 29926 battles
  • 14,122
  • [-TAH-] -TAH-
  • Member since:
    03-03-2013

View PostIgor_BL, on 24 August 2018 - 07:31 PM, said:

i could download some older version of TS?

Google is your friend:

http://ftp.4players....d/ts3/releases/



Igor_BL #5 Posted 25 August 2018 - 08:54 AM

    Second Lieutenant

  • Player
  • 38955 battles
  • 1,314
  • [GX] GX
  • Member since:
    06-10-2015

my 2nd post was more a question - will it solve  a problem, because i wasnt sure what "You need ask older version of teamspeak" means exactly.

 

I'll try it.

Thanks!



Sfinski #6 Posted 25 August 2018 - 08:56 AM

    Major

  • Player
  • 31462 battles
  • 2,525
  • [-PJ-] -PJ-
  • Member since:
    09-26-2013
It will fix it, had the same problem. 

Baldrickk #7 Posted 25 August 2018 - 11:56 AM

    Field Marshal

  • Player
  • 29926 battles
  • 14,122
  • [-TAH-] -TAH-
  • Member since:
    03-03-2013

View PostIgor_BL, on 25 August 2018 - 08:54 AM, said:

my 2nd post was more a question - will it solve  a problem, because i wasnt sure what "You need ask older version of teamspeak" means exactly.

 

I'll try it.

Thanks!

Ah, typo + autocorrect. Should have been "use".

Sorry



Jumping_TurtIe #8 Posted 25 August 2018 - 12:01 PM

    Warrant Officer

  • Player
  • 6174 battles
  • 903
  • [T-D-U] T-D-U
  • Member since:
    02-26-2015
Had the same. The host of the TS sevrer needs to update their server for it to work with the latestversion of the TS Program. When you updates your client but the server hasnt been updated you get that message.

NickMustaine #9 Posted 25 August 2018 - 12:21 PM

    Moderator

  • Moderator
  • 210 battles
  • 185
  • Member since:
    01-08-2018
Hello guys, 

this thread is now closed due to OP request. 

Have a nice day! :) 





1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users